<?php

class Waindigo_InstallUpgrade_Listener_TemplateCallback
{
    public static function getOutdatedAddOnCount()
    {
        $outdatedAddOnCount = Waindigo_InstallUpgrade_Listener_ContainerAdminParams::$outdatedAddOnCount;

        if ($outdatedAddOnCount) {
            echo "<span class=\"outdatedAddOns\">" . $outdatedAddOnCount . "</span>";
        }
    }
}